[TEXTURE_LIST]
TEX_1=Exhaust_atrcs

[PARTICLESTREAM_1]
NAME=DGMain
SRCSIZE=2.0
SRCRATE=71
V0=150.0
SRCSPREAD=0.1
LIFETIME=0.2
GROWTHRATE=16
ATMSLOWDOWN=1.0
LTYPE=EMISSIVE
LEVELMAP=LVL_SQRT
LMIN=0
LMAX=1
ATMSMAP=ATM_PLOG
AMIN=1e-5
AMAX=0.1

[PARTICLESTREAM_2]
NAME=DGContrail
SRCSIZE=8.0
SRCRATE=3
V0=150.0
SRCSPREAD=0.3
LIFETIME=3.5
GROWTHRATE=4
ATMSLOWDOWN=3.0
LTYPE=DIFFUSE
LEVELMAP=LVL_PSQRT
LMIN=0
LMAX=2
ATMSMAP=ATM_PLOG
AMIN=1e-4
AMAX=1

[PARTICLESTREAM_3]
NAME=DGHover
SRCSIZE=4.1
SRCRATE=20
V0=150.0
SRCSPREAD=0.1
LIFETIME=0.15
GROWTHRATE=9
ATMSLOWDOWN=1.0
LTYPE=EMISSIVE
LEVELMAP=LVL_SQRT
LMIN=0
LMAX=1
ATMSMAP=ATM_PLOG
AMIN=1e-5
AMAX=0.1

[CONFIG]
MESHNAME="SH-D9"
SIZE=37.4
EMPTY_MASS=16970
FUEL_MASS=18000
MAIN_THRUST=200000
HOVER_THRUST=94000
ATTITUDE_THRUST=5100
ISP=30000
TRIM=0
MAIN_PSTREAM1=engine
MAIN_PSTREAM2=smoke
MAIN_TEX=DGMain
PMI=(7.7,7.7,2.3)
CW_Z_POS=0.01
CW_Z_NEG=0.02
CW_X=5.
CW_Y=3.4
COG=4.776
PITCH_MOMENT_SCALE=0.00006
BANK_MOMENT_SCALE=0.00007
ROT_DRAG=(0.10,0.13,0.04)
LAND_PT1=(0,-4.876,29.8)
LAND_PT2=(-1,-4.776,-22.9)
LAND_PT3=(1,-4.776,-22.9)
ATT_PSTREAM1=LLRVex

[LANDING_GEAR]
WHEEL=0.95
BELLY=0.99
BRAKE=0
SEQ=0

[AERODYNAMICS]
MODEL=CAPSULE

[DOCK_0]
POS=(0,-0.637,30.455)
DIR=(0,0,1)
ROT=(0,1,0)

[DOCK_1]
POS=(0,2.730,-17.498)
DIR=(0,1,0)
ROT=(0,0,1)

[DOCK_2]
POS=(0,1.532,-4.500)
DIR=(0,1,0)
ROT=(0,0,1)

[DOCK_3]
POS=(0,1.532,5.52)
DIR=(0,1,0)
ROT=(0,0,1)

[DOCK_4]
POS=(0,1.532,15.498)
DIR=(0,1,0)
ROT=(0,0,1)

[DOCK_5]
POS=(0,-1.532,15.504)
DIR=(0,-1,0)
ROT=(0,0,-1)

[DOCK_6]
POS=(0,-1.532,-4.500)
DIR=(0,-1,0)
ROT=(0,0,-1)

[DOCK_7]
POS=(0,-1.532,5.52)
DIR=(0,-1,0)
ROT=(0,0,-1)

[EX_MAIN_0]
OFF=(0,0.23,-31.45)
DIR=(0,0,-1)
LENGTH=24
WIDTH=2.4

[EX_HOVER_0]
OFF=(0.0,-2.94,-17.09)
DIR=(0,-1,0)
LENGTH=7
WIDTH=0.79

[EX_HOVER_1]
OFF=(0.0,-2.94,23.62)
DIR=(0,-1,0)
LENGTH=7
WIDTH=0.79

[EX_ATT_0]
OFF=(-0.8,-0.25,9.6)
DIR=(0,1,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=X
ROT_CW=1
LIN_AXIS=Y
LIN_CW=1
	
[EX_ATT_1]
OFF=(0.8,-0.25,9.6)
DIR=(0,1,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=X
ROT_CW=1
LIN_AXIS=Y
LIN_CW=1

[EX_ATT_2]
OFF=(-0.75,-0.7,9.65)
DIR=(0,-1,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=X
ROT_CW=0
LIN_AXIS=Y
LIN_CW=0

[EX_ATT_3]
OFF=(0.75,-0.7,9.65)
DIR=(0,-1,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=X
ROT_CW=0
LIN_AXIS=Y
LIN_CW=0

[EX_ATT_4]
OFF=(-0.1,0.55,-7.3)
DIR=(0,1,0)
LENGTH=0.79
WIDTH=0.103
ROT_AXIS=X
ROT_CW=0
LIN_AXIS=Y
LIN_CW=1

[EX_ATT_5]
OFF=(0.1,0.55,-7.3)
DIR=(0,1,0)
LENGTH=0.79
WIDTH=0.103
ROT_AXIS=X
ROT_CW=0
LIN_AXIS=Y
LIN_CW=1

[EX_ATT_6]
OFF=(-0.1,-0.55,-7.3)
DIR=(0,-1,0)
LENGTH=0.79
WIDTH=0.103
ROT_AXIS=X
ROT_CW=1
LIN_AXIS=Y
LIN_CW=0

[EX_ATT_7]
OFF=(0.1,-0.55,-7.3)
DIR=(0,-1,0)
LENGTH=0.79
WIDTH=0.103
ROT_AXIS=X
ROT_CW=1
LIN_AXIS=Y
LIN_CW=0

[EX_ATT_8]
OFF=(-5.1,0.2,0.4)
DIR=(0,1,0)
LENGTH=1.03
WIDTH=0.134
ROT_AXIS=Z
ROT_CW=1

[EX_ATT_9]
OFF=(5.1,0.2,0.4)
DIR=(0,1,0)
LENGTH=1.03
WIDTH=0.134
ROT_AXIS=Z
ROT_CW=0

[EX_ATT_10]
OFF=(5.1,-0.8,0.4)
DIR=(0,-1,0)
LENGTH=1.03
WIDTH=0.134
ROT_AXIS=Z
ROT_CW=1

[EX_ATT_11]
OFF=(-5.1,-0.8,0.4)
DIR=(0,-1,0)
LENGTH=1.03
WIDTH=0.134
ROT_AXIS=Z
ROT_CW=0

[EX_ATT_12]
OFF=(-1.0,-0.48,9.35)
DIR=(-1,0,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=Y
ROT_CW=1
LIN_AXIS=X
LIN_CW=0

[EX_ATT_13]
OFF=(1.0,-0.48,9.35)
DIR=(1,0,0)
LENGTH=0.6
WIDTH=0.078
ROT_AXIS=Y
ROT_CW=0
LIN_AXIS=X
LIN_CW=1

[EX_ATT_14]
OFF=(-2.2,0.2,-6.0)
DIR=(-1,0,0)
LENGTH=0.94
WIDTH=0.122
ROT_AXIS=Y
ROT_CW=0
LIN_AXIS=X
LIN_CW=0

[EX_ATT_15]
OFF=(2.2,0.2,-6.0)
DIR=(1,0,0)
LENGTH=0.94
WIDTH=0.122
ROT_AXIS=Y
ROT_CW=1
LIN_AXIS=X
LIN_CW=1

[EX_ATT_16]
OFF=(-0.82,-0.49,9.8)
DIR=(0,0,1)
LENGTH=0.6
WIDTH=0.078
LIN_AXIS=Z
LIN_CW=1

[EX_ATT_17]
OFF=(0.82,-0.49,9.8)
DIR=(0,0,1)
LENGTH=0.6
WIDTH=0.078
LIN_AXIS=Z
LIN_CW=1

[EX_ATT_18]
OFF=(0,-0.2,-7.6)
DIR=(0,0,-1)
LENGTH=0.6
WIDTH=0.078
LIN_AXIS=Z
LIN_CW=0

[EX_ATT_19]
OFF=(0,0.22,-7.6)
DIR=(0,0,-1)
LENGTH=0.6
WIDTH=0.078
LIN_AXIS=Z
LIN_CW=0

[ANIM_SEQ_0]
; landing gear
KEY=G
DURATION=2.6

[ANIM_COMP_0]
;back gear
SEQ=0
GROUPS=0
RANGE=(0.0,1.0)
ROT_PNT=(0,-2.3,-22.9)
ROT_AXIS=(1,0,0)
ANGLE=-90.0

[ANIM_COMP_1]
;front gear
SEQ=0
GROUPS=1
RANGE=(0.0,1.0)
ROT_PNT=(0,-2.3,29.8)
ROT_AXIS=(1,0,0)
ANGLE=90.0